## node-async-stacktrace 0.0.2

=== debian/changelog ===
node-async-stacktrace (0.0.2-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 18:52:26 +0100

node-async-stacktrace (0.0.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-async-stacktrace: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:20:05 +0100

node-async-stacktrace (0.0.2-4) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add Berne's Comment
  * Remove unneeded dependency version
  * Update d/install

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:11 +0200

node-async-stacktrace (0.0.2-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add myself as an uploader (Closes: #921365)
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compatibility level to 11
  * Add d/upstream/metadata
  * Add d/tests/*
  * Add minimal test
  * Fix URL in d/copyright

  [ Xavier Guimard ]
  * Switch test to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 14 Feb 2019 22:51:58 +0100

node-async-stacktrace (0.0.2-2) unstable; urgency=low

  * /debian/copyright:
    + Refer to Apache-2.0 shipped with Debian instead of full license text
      quotation.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Aug 2014 18:53:08 +0200

node-async-stacktrace (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #709940).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 May 2013 01:41:26 +0200
