=== debian/control ===
Source: node-async-stacktrace
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 node-vows,
 dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/Pita/async-stacktrace
Vcs-Git: https://salsa.debian.org/js-team/node-async-stacktrace.git
Vcs-Browser: https://salsa.debian.org/js-team/node-async-stacktrace
Rules-Requires-Root: no

Package: node-async-stacktrace
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Improve Node.js stacktraces and make it easier to handle errors
 The "Async Stacktrace" module eases debugging of Node.js applications. With the
 default stacktraces, the problem is that they do not tell you exactly where
 a problematic subroutine has been called from.
 .
 The "Async Stacktrace" module shows you where an error was caught and passed to
 the next callback. This allows you to see from where problematic code was
 called.
