=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-async-stacktrace-$1/ \
https://github.com/Pita/async-stacktrace/tags .*/archive/.*/v?([\d\.]+).tar.gz
